.review-wrapping {
  padding: 1em 10em;
}

.review-wrapping .review-form {
  width: 100%;
}

.review-wrapping .review-form .form-identity {
  display: flex;
  align-items: flex-end;
  margin-bottom: 1.5em;
}

.review-wrapping .review-form .form-identity .identity-photo {
  max-width: 60px;
  margin-right: 1.5em;
  object-fit: cover;
  border-radius: 30px;
}

.review-wrapping .review-form .form-identity .identity-photo img {
  width: 60px;
  border-radius: 30px;
}

.review-wrapping .review-form .form-identity .identity-data h2 {
  margin: 0;
}

.review-wrapping .review-form .form-identity .identity-data .star-review {
  display: flex;
}

.review-wrapping .review-form .form-identity .identity-data .star-review p {
  margin: 0;
}

.review-wrapping .review-form .form-input input {
  width: 100%;
  height: 8em;
  border-radius: 2em;
  padding: 1rem 1.5rem;
  overflow-wrap: break-word;
  box-sizing: border-box;
}

.review-wrapping .review-form .form-input input:focus {
  outline-width: 0;
}

.review-wrapping .review-form .form-input .title-input {
  height: 20px;
  width: 30%;
  border-radius: 1em;
  margin-bottom: 1rem;
}

.review-wrapping .review-form .form-input .content-input {
  margin-bottom: 1rem;
}

.review-wrapping .review-form .button-submit button {
  margin-bottom: 2rem;
  font-weight: 700;
  padding: 0.7em 1.2em;
  border-radius: 1.1em;
  border: 0;
  transition: 0.3s;
  box-shadow: 0.1rem 0.1rem 1rem rgba(28, 28, 28, 0.1);
}

.review-wrapping .review-form .button-submit button:hover {
  color: white;
  background-color: #fe024e;
}

.review-wrapping .review-context {
  width: 100%;
  margin-top: 2rem;
}

.review-wrapping .review-context .review-identity {
  display: flex;
  align-items: flex-start;
}

.review-wrapping .review-context .review-identity .review-photo {
  max-width: 60px;
  margin-right: 1.5em;
  object-fit: cover;
  border-radius: 30px;
}

.review-wrapping .review-context .review-identity .review-photo img {
  width: 60px;
  border-radius: 30px;
}

.review-wrapping .review-context .review-identity .review-data .title-review {
  margin-bottom: 0.2rem;
  font-weight: bold;
}

.review-wrapping .review-context .review-identity .review-data .content-review {
  font-weight: normal;
}

/* BUTTON DETAIL */
.button-detail-wrapping {
  margin-top: 2rem;
  padding: 1em 8em;
}

.button-detail-wrapping .button-detail-category-bar button {
  font-weight: 700;
  padding: 0.7em 1.2em;
  border-radius: 1.1em;
  border: 0;
  margin-right: 1rem;
  margin-bottom: 1rem;
  transition: 0.3s;
  box-shadow: 0.1rem 0.1rem 1rem rgba(28, 28, 28, 0.1);
}

.button-detail-wrapping .button-detail-category-bar button:hover {
  color: white;
  background-color: #fe024e;
}

.button-detail-wrapping .button-detail-category-bar button:active {
  color: white;
  background-color: #eb507f;
}

@media screen and (max-width: 935px) {
  .button-detail-wrapping {
    text-align: center;
  }
}
